Software requirements

02.02.2017

We recommend that all customers use Clearstream’s fully tested configuration:

  • Windows Server 2012R2;

  • Java 8 update 111 (32bit);

  • Internet Explorer 11;
  • SafeNet Authentication Client 8.2 (if using smartcard).

Customers with other configurations must, in order to receive technical support from us, ensure that they use the minimum (or later) software versions specified by Clearstream but full compatibility cannot be assured.

The current minimum requirements are:

  • Windows 7;
  • Java SE 7 (JRE) with any update;
  • Internet Explorer 11;
  • SafeNet Authentication Client 8.1 SP1 (if using smartcard).

To safeguard processing in the event of system access problems, we strongly recommend that customers have in place a contingency solution that is suitable for the specific connectivity media.

Further information

For further information, please contact the Clearstream Connectivity Helpdesk or your Relationship Officer.

---------------------------------------------

Clearstream is a registered trademark of Clearstream International, S.A.; Microsoft, Windows and Internet Explorer are either registered trademarks or trademarks of Microsoft Corporation in the United States of America and/or other countries; Oracle and Java are registered trademarks of Oracle and/or its affiliates; SafeNet is a registered trademark of SafeNet, Inc. Other names may be trademarks of their respective owners.